# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0031_add_session_token'),
    ]

    operations = [
        migrations.AddField(
            model_name='training',
            name='external_id',
            field=models.CharField(blank=True, max_length=255),
        ),
    ]
